{
  "name": "@sw-code/urbo-cms-feature-pois-adapter",
  "version": "0.0.1",
  "peerDependencies": {
    "@angular/core": "catalog:",
    "@sw-code/urbo-cms-feature-pois": "workspace:*",
    "rxjs": "catalog:",
    "@sw-code/urbo-cms-backend-api": "workspace:*",
    "@sw-code/urbo-cms-search-api": "workspace:*",
    "@sw-code/urbo-cms-core": "workspace:*"
  },
  "sideEffects": false
}
